#language{display:none;}
.demo-req-large{background:#1BA3DD;float:right;margin-top:-2rem;padding:.4rem 1.3rem;color:#ffffff;cursor:pointer;}
.button{margin:0;padding:.75rem 1.4rem;}
.button:focus{background:#1BA3DD;}
.btn-blue-border{border:3px solid #1BA3DD;color:#1BA3DD;background:#ffffff;text-align:center;padding:.5rem 2.25rem;}
.btn-blue-border-active{border:3px solid #1BA3DD;color:#ffffff;background:#1BA3DD;text-align:center;padding:.5rem 2.25rem;}
.btn-blue-border-active:hover{border:3px solid #1BA3DD;color:#ffffff;background:#1BA3DD;text-align:center;padding:.5rem 2.25rem;}
.btn-white-border{border:3px solid #ffffff;color:#ffffff;background:#1BA3DD;text-align:center;padding:.5rem 2.25rem;width:13rem;}
.btn-white-border-active{box-shadow:0px 0px 19px 5px #81CDED;border:3px solid #1BA3DD;}
.btn-white-border-inactive{border:3px solid #1BA3DD;}

body{color:#63737C;font-family:'Roboto', Arial, sans-serif;}
h1{color:#ffffff;font-weight:400;margin:0;font-family:'Ubuntu', Arial, sans-serif;}
h2{color:#63737c;font-weight:400;margin:0;font-family:'Ubuntu', Arial, sans-serif;}
h3{color:#ffffff;margin:0;font-family:'Ubuntu', Arial, sans-serif;font-weight:400;}
h4{color:#63737c;font-weight:400;font-family:'Ubuntu', Arial, sans-serif;}
h5{color:#63737c;font-weight:400;font-family:'Ubuntu', Arial, sans-serif;margin:0;}
h6{color:#6F737B;font-size:1.3rem;font-family:'Ubuntu', Arial, sans-serif;margin:0;}
p{color:#6F737B;text-align:center;font-family:'Ubuntu', Arial, sans-serif;}
a{color:#1BA3DD;font-weight:400;font-family:'Ubuntu', Arial, sans-serif;}
.list-g{color:#6F737B;margin-bottom:1rem;}
.list-w{color:#ffffff;margin-bottom:1rem;line-height:1rem;}
.grey-link{color:#6F737B;}
.lgrey-link{color:#a1a2a5;}
.grey-link:hover{color:#1BA3DD;}
.lgrey-link:hover{color:#1BA3DD;}
.inline{display:inline-block;vertical-align:top;}
.fwb{font-weight:600;}
.fs6{font-size:.6em;}.fs7{font-size:.7em;}.fs8{font-size:.8em;}.fs9{font-size:.9em;}
.fs10{font-size:1.0em;}.fs11{font-size:1.1em;}.fs12{font-size:1.2em;}.fs13{font-size:1.3em;}.fs14{font-size:1.4em;}
.fs15{font-size:1.5em;}.fs16{font-size:1.6em;}.fs17{font-size:1.7em;}.fs18{font-size:1.8em;}.fs19{font-size:1.9em;}
.pt1{padding-top:1rem;}
.pt1p5{padding-top:1.5rem;}
.pt2{padding-top:2rem;}
.pt3{padding-top:3rem;}
.pt4{padding-top:4rem;}
.pb1{padding-bottom:1rem;}
.pb1p5{padding-bottom:1.5rem;}
.pb2{padding-bottom:2rem;}
.pb3{padding-bottom:3rem;}
.pb4{padding-bottom:4rem;}
.mt1{margin-top:1rem;}.mt2{margin-top:2rem;}.mt3{margin-top:3rem;}.mt4{margin-top:4rem;}.mt6{margin-top:6rem;}
.mb0{margin-bottom:0;}.mb1{margin-bottom:1rem;}.mb2{margin-bottom:2rem;}.mb3{margin-bottom:3rem;}.mb4{margin-bottom:4rem;}
.mt15{margin-top:15px;}.mt16{margin-top:16px;}.mt17{margin-top:17px;}.mt18{margin-top:18px;}.mt19{margin-top:19px;}
.mt20{margin-top:20px;}.mt21{margin-top:21px;}.mt22{margin-top:22px;}.mt23{margin-top:23px;}.mt24{margin-top:24px;}
.mt25{margin-top:25px;}.mt26{margin-top:26px;}.mt27{margin-top:27px;}.mt28{margin-top:28px;}.mt29{margin-top:29px;}
.mt20{margin-top:20px;}.mt20{margin-top:20px;}.mt20{margin-top:20px;}.mt20{margin-top:20px;}.mt20{margin-top:20px;}
@media only screen and (max-width:40.063em){
	.small-mb1{margin-bottom:1rem;} .small-mb2{margin-bottom:2rem;} .small-mb3{margin-bottom:3rem;} .small-mb4{margin-bottom:4rem;}
	.small-mt1{margin-top:1rem;} .small-mt2{margin-top:2rem;} .small-mt3{margin-top:3rem;} .small-mt4{margin-top:4rem;} 
	.small-center{margin:0 auto; display:table;}
	.small-tac{text-align: center;} .small-tal{text-align: left;} .small-taj{text-align:justify;}
}
.fcblack{color:#000000;}
.fcwhite{color:#ffffff;}
.fcorange{color:#EC8900;}
.fcred{color:red;}
.fcgrey{color:#6F737B;}
.fcdgrey{color:#353535;}
.fcdblue{color:#13386E;}
.fclgrey{color:#EFF0F1;}
.fcmgrey{color:#999B9E;}
.fcrpblue{color:#1ba3dd;}
.fcdarkrpblue{color:#156B90;}
.bgwhite{background:#ffffff;}
.bglgrey{color:#EFF0F1;}
.bggrey{background:#6F737B;}
.bgdgrey{color:#353535;}
.bgvlgrey{background:#f0f2f2;}
.bgdblue{background:#13386E;}
.justify{text-align:justify;}
.taj {text-align: justify;}
.tal {text-align:left;}
.tac {text-align:center;}
.full_length{max-width:200rem;}
.block_header{padding:0 0 2rem 0;text-align:center;}
.center{margin:0 auto;display:table;}
.center-no-float{margin:0 auto;display:table;float:none !important;}
.main_header_row{padding-left:0;}
.header_overlay{padding:1.34rem 0;margin:0 0 184px 0;width:100%;display:inline-block;vertical-align:top;}
.header_overlay_second_half{display:inline-block;vertical-align:top;padding:1rem 3rem 1rem 0;background-color:rgba(0, 0, 0, 0.5);}
.header_overlay2 {padding:1.34rem 0;margin:0 0 112px 0;width:100%;display:inline-block;vertical-align:top;}
.mont{font-family:'Montserrat', Arial, sans-serif;font-weight:700;font-size:2.4rem;color:#ffffff;}
.css_trick_left{width:1000px;display:inline-block;vertical-align:top;padding:2rem 2rem 1.8rem 0;background-color:rgba(0, 0, 0, 0.5);float:left;margin-left:-1000px;margin-top:-85px;}
.css_trick_left_two_lines{width:1000px;display:inline-block;vertical-align:top;padding:2rem 2rem 5.15rem 0;background-color:rgba(0, 0, 0, 0.5);float:left;margin-left:-1000px;margin-top:-138px;}
.css_trick_left_three_lines{width:1000px;display:inline-block;vertical-align:top;padding:2rem 2rem 8.35rem 0;background-color:rgba(0, 0, 0, 0.5);float:left;margin-left:-1000px;margin-top:-190px;}
meta.my-mq-custom{font-family:"/only screen and (min-width: 40em)/";width:40em;}
#overlay{position:fixed;display:none;top:341px;bottom:0;left:0;right:0;background:#2a2a2a;opacity:0.8;z-index:1001;}
#image_loader{display:none;}
.rotated{-webkit-transform:rotate(90deg);-webkit-transform-origin:50% 50%;transform:rotate(90deg);transform-origin:50% 50% 0px;}
.button-no-hover{border-style:solid;border-width:0;font-family:"Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;font-weight:normal;line-height:normal;margin:0 0 1.25rem;position:relative;text-decoration:none;text-align:center;-webkit-appearance:none;border-radius:0;display:inline-block;padding-top:1rem;padding-right:2rem;padding-bottom:1.0625rem;padding-left:2rem;font-size:1rem;background-color:#008CBA;border-color:#007095;color:#FFFFFF;}
meta.foundation-mq-topbar{font-family:"/only screen and (min-width:52.063em)/";width:52.063em;}
.top-bar .toggle-topbar.menu-icon{top:50%;margin-top:-32px;background:#1BA3DD;padding:17px 8px 13px 0;}
.top-bar .toggle-topbar.menu-icon a span::after{content:"";position:absolute;display:block;top:50%;margin-top:-8px;right:0.9375rem;box-shadow:0 0 0 1px #ffffff, 0 7px 0 1px #ffffff, 0 14px 0 1px #ffffff;width:16px;}
.top-bar.expanded{background:#f0f2f2;}
ul.dropdown{padding-top:.2rem !important;}
@media only screen and (min-width:40.063em){.top-bar{background:#ffffff;color:#353535;}
.top-bar-section li:not(.has-form) a:not(.button){padding:0 0.9375rem;line-height:3.125rem;color:#353535;background:#ffffff;padding-top:.25rem;}
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button){background:#F0F2F2;color:#353535;font-size:.75rem;}
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button):hover{background:#F0F2F2;color:#1BA3DD;}
.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button){color:#1BA3DD;background-color:#F0F2F2;background:#F0F2F2;}
}
.top-bar{background:#ffffff;height:4rem;}
.title-area{height:3.4rem;}
.top-bar-section li:not(.has-form) a:not(.button):hover{background-color:#ffffff;background:#ffffff;color:#1BA3DD;}
.top-bar-section ul li:hover:not(.has-form) > a{background-color:#ffffff;background:#ffffff;color:#353535;}
.top-bar-section ul li > a{display:block;width:100%;color:#353535;padding:12px 0 12px 0;padding-left:0.9375rem;font-family:"Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;font-size:0.8125rem;font-weight:normal;text-transform:none;}
.top-bar-section ul li{background:#f0f2f2;}
.top-bar-section .dropdown li.title h5 a, .top-bar-section .dropdown li.parent-link a{color:#1BA3DD;font-weight:600;display:block;}
.top-bar.expanded{min-height:309px;}
.top-bar.expanded .title-area{background:#ffffff;}
.top-bar.expanded ..title-area{background:#ffffff;}
.right a{color:red;}
button, .button{background-color:#1BA3DD;border-color:#1BA3DD;color:#ffffff;}
button:hover, .button:hover{border-color:#007095;background:#007095;}
.slick-slider{margin-bottom:0;}
.slick-prev:before, .slick-next:before{color:#ffffff;}
.slick-active{color:#1ba3dd;}
.top-lightGrey{width:100%;background:#F0F2F2;z-index:999;font-size:.8rem;color:#6F737B;}
.lang-select{border:0;background:#F0F2F2;display:inline-block;width:100px;height:32px;color:#444;padding:0;margin:0;font-size:.9em;color:#6F737B;cursor:pointer;}
.lang-select:hover{color:#1BA3DD;}
.top_menu_link:hover{background:#1BA3DD;color:#ffffff;}
.rotator{background-image:url('../images/1920.jpg');background-size:100% 100%;}
.main-rotator{background-position:left center;background-repeat:no-repeat;max-height:400px;}
.main-rotator-alt{background-position:right center;background-repeat:no-repeat;max-height:400px;}
.rotator-generic{background-image:url('../images/1920.jpg');background-size:100% 100%;}
.rotator_header{padding:12% 12% 0% 0%;color:#ffffff;}
.rotator_header_grey{padding:12% 12% 0% 0%;color:#6F737B;}
.rotator_header_small{padding:15% 15% 15% 4%;color:#ffffff;font-size:2em;}
.rotator_header_small_grey{padding:15% 15% 15% 4%;color:#6F737B;font-size:2em;}
.rotator_header_med{padding:12% 12% 0% 4%;color:#ffffff;font-size:2em;}
.rotator_header_med_grey{padding:12% 12% 0% 4%;color:#6F737B;font-size:2em;}
.rotator_header_lrg{padding:12% 12% 0% 4%;color:#ffffff;}
.lightgrey_bg{background:#f0f2f2;height:40px;color:#a1a2a5;font-weight:bold;width:100%;}
.rotator_para{text-align:left;color:#ffffff;margin-top:2%;font-weight:400;line-height:2em;padding:3% 3% 3% 0%;min-height:96px;}
.rotator_para_grey{text-align:left;color:#6F737B;margin-top:2%;font-weight:400;line-height:2em;padding:3% 3% 3% 0%;min-height:96px;}
.rotator_para_med{text-align:left;color:#ffffff;margin-top:2%;font-weight:400;line-height:2em;padding:3% 3% 3% 4%;min-height:96px;}
.rotator_para_med_grey{text-align:left;color:#6F737B;margin-top:2%;font-weight:400;line-height:2em;padding:3% 3% 3% 4%;min-height:96px;}
.rotator_btn_holder{padding:0 0 0 0%;}
.rotator_btn_holder_small{padding:0 0 0 4.5%;}
.rotator_btn_holder_med{padding:0 0 0 4%;}
.definingAttributes{margin:3rem 0;}
.da_block{height:350px;}
.da_header{text-align:center;margin-bottom:1rem;min-height:2.3rem}
@media only screen and (min-width:40.063em){.da_block{height:450px;}
.da_header{min-height:6.3rem}
}
.da_image{text-align:center;margin:1.5rem auto 1.5rem 0;color:#a1a2a5;}
.da_link{text-align:center;}
.productHighlights{margin-top:50px;}
.prod_rot_bg{background-position:right center;background-size:initial;background-repeat:no-repeat;}
.cursor{cursor:pointer;}
.ph_headerText{background:#F0F2F2;text-align:center;padding:3%;font-size:.5em;}
.ph_five_holder{padding:0;}
.ph_five_holder_large{padding:0;}
.five_img_link_small_medium{width:20%;display:inline-block;cursor:pointer;}
.five_img_link_a, .five_img_link_b , .five_img_link_c , .five_img_link_d , .five_img_link_e{width:20%;height:150px;background-size:100% 100%;display:inline-block;margin:0;padding:25px 0%;cursor:pointer;}
.five_img{}
.ph_block{padding:0% 2%;}
.product_para{margin-top:20px;font-size:1em;line-height:1.5em;color:#ffffff;}
.product_btn_holder{margin-top:40px;margin-bottom:12px;}
.product_image{margin:3% auto 0 auto;display:table;}
.coreFeatures{padding:4em 0;}
.cf_block{display:inline-block;vertical-align:top;margin-bottom:20px;}
.cf_top{padding-top:2%;text-align:center;font-size:.65em;}
.cf_left{display:block;width:40px;margin:0 auto;}
.cf_header_cont{}
.cf_header_med{display:inline-block;vertical-align:top;margin-top:2px;width:195px;}
.cf_header{display:block;vertical-align:top;margin-top:.5rem;text-align:center;margin-bottom:1rem;}
.cf_left_small{display:block;width:40px;margin:0 auto;}
.cf_header_small{display:inline-block;vertical-align:top;margin-top:2px;width:184px;}
.cf_para{padding:10px 0;font-size:.95em;text-align:justify;line-height:1.3em;}
.cf_para_small{padding:10px 5px 20px 5px;font-size:.95em;line-height:1.3em;margin-bottom:1rem;}
.cf_btn_row{margin:3% auto 5% auto;}
.cf_btn_holder{margin:0 auto;display:table;}
.cf_two_line_img{}
.spotlight{padding:1.2rem 0;background:#f0f0f0;}
.bg-img-block{padding:44px 0;background:#F0F2F2;background-position:right center;background-size:initial;background-repeat:no-repeat;}
.ph_headerText2{background:#F0F2F2;text-align:center;padding:0;font-size:.5em;}
.big_blue_label{color:#1BA3DD;font-weight:600;text-align:center;}
.dgrey_label{color:#63737C;font-weight:400;}
.spotlight_small{background:#F0F2F2;text-align:center;font-size:.5em;padding:3rem 0;}
.big_blue_label_small{color:#1BA3DD;font-weight:600;text-align:center;}
.spotlight_separator_small{margin-top:12px;}
.dgrey_label_small{color:#63737C;font-weight:400;margin-top:6px;text-align:center;}
.ourCustomers{background:#ffffff;padding:3rem 0;}
.customer_image{display:block;margin:auto;}
.callToAction{background:#1BA3DD;padding:1rem 0;}
.cta_left{color:#ffffff;font-size:1.3em;line-height:2em;}
.asterisk{color:red;font-weight:600;font-size:1rem;}
.sar-form-cont{margin-top:1rem;margin-bottom:1rem;}
.form-header{text-align:center;font-family:'Ubuntu', Arial, sans-serif;margin-top:1.6rem;}
.form-header-2{text-align:center;font-family:'Ubuntu', Arial, sans-serif;max-width:660px;margin-bottom:3rem;}
.form_msg{width:100%;height:4rem;}
.error-x{font-size:.9rem;margin-right:6px;}
#thank_you{border:3px solid #1BA3DD;color:#FFFFFF;background:#1ba3dd;text-align:center;padding:.5rem 2.25rem;}
#thank-you{border:3px solid #1eb252;color:#FFFFFF;background:#1eb252;text-align:center;padding:.5rem 2.25rem;}
#form_feedback_container{display:none;}
#form_feedback{padding:1rem;}
.form_error{color:#f04124;}
.footer-darkBlue{padding:3rem 0;background:#1f2e41;width:100%;}
.header-cont{margin-top:1.2rem;margin-bottom:1.2rem;}
.footer-para{font-size:.8rem;text-align:justify;}
.news-para{font-size:.8rem;text-align:justify;margin-bottom:1.8rem;}
.contact-para{font-size:.8rem;margin-bottom:.3rem;text-align:left;}
.social-ico-para{font-size:1.4rem;margin:3rem 0 0 0;text-align:left;}
.contact-holder{margin-bottom:.5rem;}
.contact-left{display:inline-block;vertical-align:top;width:16px;margin-right:20px;margin-top:3px;font-size:1.3rem;}
.contact-right{display:inline-block;font-size:.8rem;vertical-align:top;color:#a1a2a5;}
.footer-darkGrey{background:#212221;color:#f0f2f2;width:100%;font-size:.8em;}
.prism_para{margin-top:20px;font-size:1em;line-height:1.5em;color:#ffffff;}
.verticals{width:100%;background:#F0F2F2;padding:3.5rem 0 3.5rem 0;}
.whitepaper_header{font-size:1.4rem;padding-top:2rem;}
.vertical-button{width:100%;background:#1ba3dd;text-align:center;padding:.3rem 1.1rem;font-size:.9rem;color:#FFFFFF;margin-bottom:3rem;}
.whitepaper_title{width:220px;padding-top:.5rem;font-size:1rem;min-height:5rem;color:#000000;}
.whitepaper_title2{min-height:6rem;}
.wp_row{margin-bottom:2rem; border-bottom: 1px solid #dfdfdf;}
#verticals_content{padding:2rem 0;display:none;}
.vert_tri_block{padding-top:2rem;padding-bottom:2rem;}
.vertical_title{color:#353535;font-weight:600;text-align:center;min-height:4rem;}
.vertical_para{font-size:.9rem;text-align:justify;color:#353535;}
.vert_icon_holder{text-align:center;padding-bottom:2rem;}
.learnMore{padding:5rem 0;background:#f4f4f4;}
.learn_more_blurb{text-align:center;margin-top:1.5em;font-size:1.25rem;}
.product_tri_button{}
.product_block{padding:3rem 0;background:#F0F2F2;background-position:right center;background-size:initial;background-repeat:no-repeat;}
.pb_header{margin:0 0 1rem 0;}
.overview{background:#1BA3DD;padding:3.5em 0;color:#ffffff;}
.overview_img{padding-top:.5rem;padding-bottom:.5rem;}
.overview_row{margin-top:1.75em;margin-bottom:1.75em;}
.overview_header{font-weight:600;color:#ffffff;}
.overview_para{text-align:justify;}
.faq_header_cont{margin:3rem 0 .25rem 0;cursor:pointer;}
.faq_header{color:#1BA3DD;font-weight:600;margin-top:-1px;margin-left:1.6em;}
.faq_list_container{margin-left:4.4em;}
.bottom_button_active{border:3px solid #1BA3DD;}
.partner_button_holder{margin:3rem 0 1rem 0;}
.bp_table_cont{margin-top:2.5rem;padding-top:2.5rem;border-top:1px solid #1BA3DD;}
.partners_subheader{text-align:center;margin-bottom:1rem;color:#6F737B;}
@media only screen and (max-width:40em){.partners_aspects{text-align:center;}
}
.partners_aspects{font-weight:400;color:#1BA3DD;}
.whitejustify{color:#ffffff;text-align:justify;}
.greyjustify{color:#6F737B;text-align:justify;}
.bp_table_cont{display:none;}
.bp_list_label{display:inline-block;vertical-align:top;width:80px;font-weight:600;color:#353535;}
.bp_contact_info{display:inline-block;vertical-align:top;color:#6F737B;}
#contact_form, .request_table{background:#ffffff;}
.request_table table, .request_table tr, .request_table td{background:#13386E;color:#6F737B;}
.asterisk-red{color:#FF5700;font-weight:600;}
.BPLocatorButton{padding-left:3.3rem;padding-right:3.3rem;}
.bp_locator_para{text-align:left;color:#6F737B;}
.bp_locator_input{margin:0 0 .75rem 0 !important;height:1.5rem !important;}
.error-smaller{margin-top:-12px !important;;}
.country-smaller{height:1.5rem;padding:0;color:#353535;}
#request_div{color:#008cba;font-size:1.3rem;}
.aboutUs{}
.about_us_image{padding-top:.8rem;}
.staff_row{margin-bottom:5rem;}
@media only screen and (max-width:40em){.small-center-image{margin:0 auto;display:table;}
}
@media only screen and (max-width:40em){.small-center-text{text-align:center;}
}
.partner_listing_block{margin-bottom:2.5rem;border-bottom:1px solid #E0E0E0;padding-bottom:2.5rem;}
.partner_img_cont{margin-bottom:1rem;}
.univ_block{background:#f0f0f0;color:#353535;margin-bottom:2rem;}
.univ_header_cont{background:#13386E;color:#ffffff;font-size:1rem;padding:.5rem 1rem;}
.univ_content{padding:1rem;color:#6F737B;}
.univ_list_content{padding:1rem;color:#6F737B;border-bottom:1px solid #BDBDBD;}
.univ_catalog_header{font-size:1.3rem;}
.catalog_link{font-size:1.5rem;}
.catalog_para{text-align:left;}
.univ_block_courses{background:#dbdbdb;}
.course_link_block{}
.course_link_cont{font-size:1.20rem;margin-bottom:.25rem;}
.course_link{color:#008CBA;}
.course_link_descript{color:#353535;margin-bottom:.5rem;}
.header_update{}
.rpBlue-glow{background:#1BA3DD;-webkit-transition:all 1s linear;-o-transition:all 1s linear;-moz-transition:all 1s linear;-ms-transition:all 1s linear;-kthtml-transition:all 1s linear;transition:all 1s linear;}
.univ_course_title{background:#1BA3DD;color:#ffffff;font-size:1rem;padding:.5rem 1rem;}
.training{}
.training_block{margin-bottom:5rem;}
.training_ico_cont{margin:0 auto 2rem auto;display:table;}
.training_title_cont{text-align:center;}
.training_para_cont{text-align:justify;height:11rem;margin-bottom:1rem;}
.training_btn_cont{margin:0 auto;display:table;}
.course_lefthalf, .course_righthalf{}
.course_block{margin-bottom:4rem;}
.cblock_img_cont{display:inline-block;vertical-align:top;}
.cblock_right_cont{display:inline-block;vertical-align:top;}
.course_click{font-size:1.2rem;}
#course_paras{text-align:justify;}
.tp_calendar_cont table tr td{color:#ffffff;background:#13386E;border-color:#13386E;}
.rp9_para{text-align:justify;}
.resources_block{padding:4rem;}
.pag_button{z-index:99;cursor:pointer;position:relative;display:inline-block;height:25px;width:25px;border:1px solid #1BA3DD;}
.news_container p{text-align:left;}
.news_link{display:inline-block;vertical-align:top;background-image:url('/images/shader.png');background-repeat:repeat-x;height:40px;padding:15px 10px 0 10px;border-left:1px solid #818181;border-right:1px solid #818181;cursor:pointer;}
.news_link:hover{color:#1ba3dd;}
.border-left-zero{border-left:0;}
.news_link:hover{}
.news_link_active{color:#1ba3dd;}
.news_link_title{font-size:.9rem;}
.news_link_arrow{margin:0 auto;display:table;margin-top:3px;}
.list-text{margin-bottom:1rem;line-height:1rem;text-align:left;}
.list-row{margin-top:2rem !important;}
.news_main_cont p{text-align:left;}
.widget-title{color:#6F737B;}
.wp-caption{margin-top:.5rem;}
.wp-caption-text{float:left;font-size:.8rem;}
.alignright{float:right;}
.alignleft{float:left;}
.aligncenter{display:table;margin:0 auto;}
.ceotitle{color:#1ba3dd;cursor:pointer;font-size:1.6rem;border-bottom:1px solid #1ba3dd;}
.ceo_corner p{text-align:left;}
.sociable_tagline{display:inline-block;vertical-align:top;}
.sociable li{display:inline-block;vertical-align:top;margin:0 1rem 0 0;}
#searchSubmit{border-style:solid;border-width:0;cursor:pointer;font-family:"Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;font-weight:normal;line-height:normal;margin:0 0 1.25rem;position:relative;text-decoration:none;text-align:center;-webkit-appearance:none;border-radius:0;display:inline-block;padding-top:.5rem;padding-right:1.5rem;padding-bottom:.5625rem;padding-left:1.5rem;font-size:1rem;background-color:#008CBA;border-color:#007095;color:#FFFFFF;transition:background-color 300ms ease-out;}
.entry-content p{text-align:left;}
.entry-summary p{text-align:left;}
h2.assistive-text{margin-bottom:2rem;}
.blur{color:transparent;text-shadow:0 0 5px rgba(0,0,0,0.5);}
.event_over{background:black; opacity:.4;}
.event_ico{width:150px;height:150px;margin:0 auto;}
.event_over_text{color:#9B9B9B;}
.succ-header-row{padding-top:2rem;}
.succ-story-holder{margin:0 auto;} 
.succ-story-holder-small{margin:0 auto; width:200px;}
.succ-story-holder-small:hover{-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
 -webkit-box-shadow: 0px 0px 30px 0px rgba(27, 163, 221, 0.67);
-moz-box-shadow:    0px 0px 30px 0px rgba(27, 163, 221, 0.67);
box-shadow:         0px 0px 30px 0px rgba(27, 163, 221, 0.67);}
.succ-story-btn{width:304px; background:#1ba3dd; text-align: center; padding:.3rem 1.1rem; font-size:.9rem; color:#ffffff; margin:0 auto; margin-bottom:1rem;}
.succ-story-btn-small{width:200px; background:#1ba3dd; text-align: center; padding:.3rem 1.1rem; font-size:.9rem; color:#ffffff; margin:0 auto; margin-bottom:1rem;}
.succ-story-descript{height:138px; text-align: justify; width:100%;}
.succ-story-cta-holder{margin-top:1.4rem;}
.succ-header{color:#6F737B; text-align: center;} 
.succ-row{margin-top:6rem !important;}
.succ-img-r{padding:1rem; padding-right:0; float:right;}
.succ-img-l{padding:1rem; padding-left:0; float:left;}
.registration_selected{text-decoration:underline;}
.thin-grey-frame{border:1px solid #1ba3dd; padding:1rem; margin-top:3rem;}
.framed-button-holder{margin-top:1rem; margin-bottom:0;}
/**/
.blue-tag{border-style:solid;
	text-align:center;
	width:12.5rem;
	border-width:0;
	font-family:"Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-weight:normal;
	line-height:normal;
	margin:0 0 1.25rem;
	position:relative;
	text-decoration:none;
	text-align:center;
	-webkit-appearance:none;
	border-radius:0;
	display:inline-block;
	padding-top:1rem;
	padding-bottom:1.0625rem;
	font-size:1rem;
	background-color:#008CBA;
	border-color:#007095;
	color:#FFFFFF;}
.big-checkbox{
	width:1.2rem;
	height:1.2rem;
}
.small-topics{

}
/**/
.wpl-header{font-weight:bold;color:#ffffff;}
.wpl-header-small{font-weight:bold;color:#f0f0f0;}
.wpl-divider-line{height:1px;  margin:0 auto 1rem auto; background:#aaa;}
.wpl-para{color:#ffffff;}
.wpl-para-small{color:#f0f0f0;}
.wpl-overlay{display:inline-block;vertical-align:top;padding:2rem 1rem;background-color:rgba(0, 0, 0, 0.72);}
.wpl-overlay-small{display:inline-block;vertical-align:top;padding:2rem 1rem;background-color:rgba(0, 0, 0, 0.85);}

.a2a_floating_style{position: relative !important; padding-left:0 !important; z-index:50 !important;}
.a2a_button_facebook{display:inline-block !important; padding-left:0;}
.a2a_button_twitter{display:inline-block !important;}
.a2a_button_linkedin{display:inline-block !important;}

.wpl-form-header{font-size:1.325rem; color:#333; margin-bottom:.75rem; margin-top:.25rem;}
@media only screen and (min-width:40.063em){.wpl-left-border{border-left:1px solid #ccc;};}
.button-lgrey-bg{
    background: #f0f0f0;
    border: 1px solid #1ba3dd;
    color: #1ba3dd;
}
.button-lgrey-bg:hover{
    background: #f0f0f0;
    border: 1px solid #1ba3dd;
    color: #1ba3dd;
}
.button-white-bg{
    background: #ffffff;
    border: 1px solid #1ba3dd;
    color: #1ba3dd;
}
.button-white-bg:hover{
    background: #ffffff;
    border: 1px solid #1ba3dd;
    color: #1ba3dd;
}
/**/
.cal-header{
	text-align:center;
	font-size:1.2rem;
	padding:1rem;
}
.cal-timeslot{
	background:#f4f4f4;
}
.cal-time-label{
	font-weight:600;
	padding-left:2rem;
	padding-top:.75rem;
	font-size:1.2rem;
}
.cal-btn{
	background:#1ba3dd;
	color:#ffffff;
	padding:1rem 1rem;
	border:1px solid white;
	border-top:0;
	cursor:pointer;
	text-align: center;
}
.btn-orange {background:#f08a24; border-color:#f08a24;}
.btn-orange:hover {background:#A75F17; border-color: #A75F17;}
.btn-blue-on-beige{background:#f0f0f0; border:1px solid #1ba3dd; color:#1ba3dd;}
.btn-blue-on-beige:hover{background:#d8d8d8; border:1px solid #1ba3dd; color:#1ba3dd;}
.btn-blue-on-dblue{background:#13386E; border:1px solid #1ba3dd; color:#1ba3dd;}
.btn-blue-on-dblue:hover{background:#0E2A52; border:1px solid #1ba3dd; color:#1ba3dd;}
.btn-white-on-orange{background:#f08a24; border:2px solid #ffffff; color:#ffffff;}
.btn-white-on-orange:hover{background:#A75F17; border:2px solid #ffffff; color:#ffffff;}

@media only screen and (max-width:40.063em){
	.small-lineheight-fix{
		line-height:1.9rem !important;
	}
}
.survey-q{
	font-weight:bold;
	color:#444;
	font-size:1.3rem;
	text-align: left;
}
.survey-direction{
	font-weight:400;
	color:#666;
	font-size:1.2rem;
}
.survey-row {
    margin-top:3rem;
}
.survey-check-row{
	margin-bottom:.5rem;
}
.survey-check {
	height:1rem;
	width:1rem;
}
.survey-num{
	color:#1ba3dd;
}
.slider-label{
    display: block;
    padding-top: 1rem;
    color: #1ba3dd;
    font-weight: bold;
}
.slider-q{
}
.survey-results-row{
	margin-top:1rem;
}
.survey-results-row2{
	border-bottom:1px solid #CBD8DE; 
	padding-top: 2rem;
    padding-bottom: 2rem;
}
.survey-ul {margin-left:0; padding-left:0;}
.survey-direction-2{
	font-weight:600;
	color:#444;
	font-size:1.2rem;
}
.nrf-big-modal{
    background:url('/images/LandingPages/NRF2016/nrf-02.png');
    background-repeat:none;
    height:408px;
    width:900px;
    padding-top:1rem;
    box-shadow:none !important;
    border:0;
}
.nrf-med-modal{
    background:url('/images/LandingPages/NRF2016/nrf-01.png');
    background-repeat:none;
    height:319px;
    width:701px;
    padding-top:1rem;
    box-shadow:none !important;
    border:0;
}
.nrf-small-modal{
    background:url('/images/LandingPages/NRF2016/nrf-small.png');
    background-repeat:no-repeat;
    height:585px;
    padding-top:1rem;
    width:400px;
    box-shadow:0 none;
    border:0;
}
.survey-q-result{
	font-weight:bold;
	color:#444;
	font-size:1.3rem;
	text-align: left;
	margin-bottom:0;

}
.survey-5-row {
	border-bottom:1px solid #CBD8DE;
	padding-top:1rem;
	padding-bottom:2rem;
}
.nrf-learn-more-para{
	text-align:left; color:#444;
}
@media only screen and (max-width: 64em){
    .nrf-learn-more-para{
       text-align: center;
    }
}
.rd-block{
	margin-bottom:2.3rem;
}
.rd-title{
    font-size:1.4rem;
    text-align:center;
    margin-bottom:.5rem;
    height:4rem;
}
.rd-image{
	margin:0 auto;
	display:table;
}
.rd-para{
	color:#fff;
	margin-top:.25rem;
	height:4rem;
	text-align: left;
}
@media only screen and (max-width: 64em){
    .rd-para{
    	height:6rem;
    	max-width:304px;
    	margin:0 auto;
    	display:table;
    }
	.rd-block{
		margin-bottom:3rem;
	}
}
.rd-show-more{
	color:#F5873F;
	text-align:left;
}
.rd-clickable:hover{
	color:#1ba3dd;
}
.rd-hidden{
	background:#B0C7E8;
	display:none;
	margin-bottom:2rem;
	padding-top:1rem;
}
.rd-more-title{
	color:#444444;
	margin-top:.2rem;
	text-align:left;
}
.rd-more-title:hover{
	color:#1ba3dd;
}
@media only screen and (max-width: 64em){
    .medium-center{
    	margin:0 auto;
    	display:table;
    }
}
.show-more-header{
	color:#444;
	font-weight:600;
	font-size:1.2rem;
	font-family:'Ubuntu', sans-serif;
	margin-bottom:1rem;
	text-align:center;
}
.white-link{
	color:#fff;
}
@media only screen and (max-width:40.063em){
	.rd-show-more{
		display:table;
		margin:0 auto; 
		text-align:center; 
	}
}
.agenda-time{
	color:#353535;
	font-weight:60;
}
.speaker-header{
	color:#353535;
	font-size:1.3rem;
}
.speaker-divider{
	font-weight:bold;
	margin-left:1rem; margin-right:1rem;
}
@media only screen and (max-width:40.063em){
	.small-vertical-list{
		display:table;
		margin:0 auto; 
		margin-top:1rem; 
	}
	.small-vertical-list-last{
		display:table;
		margin:0 auto;
		margin-top:1rem;
		margin-bottom:1rem;
	}
	.small-vertical-button{
		width:16rem;
	}
}
.event-header{
	color:#353535;
	font-weight:bold;
	text-align:center;
}
.speaker-header-link {
	color:#353535;
	font-size:1.3rem;
	text-align: center;
}
.speaker-header-link:hover {
	color:#1ba3dd;
	cursor:pointer;
}
@media only screen and (max-width:40.063em){
	.speaker-header-link {
		color:#1ba3dd;
		min-height:8rem;
	}
	.fcrpblue-small {
		color:#1ba3dd;
	}
}
.speaker-subtitle {
	color:#6D6D6D;
	font-size:1rem;
	text-align: center;
}
.speakers-hidden {
	background:#dfdfdf;
	display:none;
	margin-bottom:1rem;
	margin-top:1rem;
	padding-bottom:.5rem;
	padding-top:1.5rem;
}
.agenda-title {
	color:#353535;
	font-size:1.1rem;
	font-weight:600;
}
.agenda-secondary {
	color:#f08a24;
	font-weight:600;
}
.event-archive-link {
	font-size:1.1rem;
	font-weight:600;
}

@media only screen and (max-width:40.063em) {
	.summit-archive-holder {
		margin-bottom:2rem;
	}
}

.thumbnail {
	border:1px solid #bbb;
	cursor:pointer;
	height:4.5rem;
	padding:3px;
	width:4.5rem;
}

.active-thumb {
	box-shadow: 0px 0px 6px 6px #1ba3dd;
}

.thumbnail-row {
	margin-bottom:1rem !important;
}

.overview-list {
	display: none;
}

.overview-ul {
	margin-left:0;
	margin-top:1rem;
}

.overview-li {
	margin-bottom:.8rem;
	text-align: center;
}

.events-slides-link {
	display: block;
	font-size:1.2rem;
	margin-bottom:.5rem;
	margin-left:.5rem;
}

.eventlp-topic {
	color: rgb(255, 175, 96);	
	display: block;
	font-family: 'Ubuntu', sans-serif;
	font-size: 1.3rem;
	margin-top: 1rem;
	text-align: center;
}

.elp-nav li {
	list-style: disc;
	color:#1ba3dd;
	margin-left:2rem;
}

@media only screen and (max-width:40.063em){
	.rg-image-nav-next, 
	.rg-image-nav-prev {
		margin-top:2rem !important;
	}
}

/* SMALL */

@media only screen and (max-width:40.063em){
	.resources_block {
		padding: 1rem;
	}

	.list-text {
		margin: 0 !important;
		padding: 0 !important;
	}

	.sa-header {
		text-align: center !important;
	}
    .succ-story-descript {
    	height: auto;
        min-height: auto;
    }

	.succ-story-cta-holder {
	    margin-bottom: 1.4rem;
	    text-align: center;
	}
}

/* MEDIUM */

@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
    .succ-story-descript {
        min-height: 14rem;
    }

    .succ-story-btn {
    	width: auto;
    }
}

/* LARGE */

